# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-docs
pkgbase = python-docs
xdata = pkgtype=pkg
pkgver = 3.14.3-1
pkgdesc = Set of HTML documentation for python
url = https://www.python.org/doc
builddate = 1770160416
packager = Robin Candau <antiz@archlinux.org>
size = 76902555
arch = any
license = PSF-2.0
